Dancer-Logger-Log4perl

Prerequisites

Dancer-Logger-Log4perl declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dancer1.2003Dancer-1.3124118.75

Dancer-Logger-Log4perl declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98134.375